.lpress, .lpublication, .lsubmission, .lresearch, .leupdate, .lOnlineMagazine, .lguideline, .lsurvey {
    width:100%;
    clear:both;
    height:auto;
    overflow:hidden;
    padding-bottom:20px;
    background-color:white;
    padding:10px;
    border:2px solid #eeeeee;
    margin-bottom:15px;

}

.lpress a, .lpublication a, .lsubmission a, .lresearch a, .leupdate a, .lOnlineMagazine a, .lguideline a, .lsurvey a{
    color:black;
}


.lpublication .image, .lpress .date, .lsubmission .date, .lsurvey .date, .lresearch .date, .leupdate .date, .lOnlineMagazine .cover, .lguideline .date{
    width:20%;
    padding-right:2%;
    float:left;   
}

.lpress .date
{
	height:75px;
}

.lpress .date, .lsubmission .date, .lresearch .date, .lguideline .date, .lsurvey .date
{
    font-size:22px;
}

.lpublication .image img, .lOnlineMagazine .cover img{
    margin:0px;
    width:128px;
}

.lpress .title, .lpublication .title, .lOnlineMagazine .title, .lguideline .title, .lsurvey .title{
    padding-right:2%;
    font-size:22px;
    
}

.lpublication .author {
    padding-right:2%;
}

.publication, .onlinemagazine, .survey{
    width:100%;
    height:auto;
    overflow:hidden;
}

.publication .image, .onlinemagazine img{
    width:20%;
    padding-right:2%;
    height:100%;
    float:left;
}

.publication .image img, .onlinemagazine img {
    margin:0px;
}

.publication .detail {
    width:80%;
    float:left;
}

.publication .label {
    color:black;
    font-weight:bold;
}

.publication .summary {
    clear:both;
}


.lsubmission .title, .lresearch .title, .leupdate .title{
    float:left;
    font-size:22px;
}

.submission {

}

.press .title, .submission .title, .research .title, .eupdate .title, .guideline .title, .survey .title {
    font-weight:bold;
}

.press span, .submission span,.research span, .eupdate span, .guideline span, .survey span {
    display:block;
}

.submission .summary{

}

.press .download, .publication .download, .submission .download , .survey .download, .research .download, .eupdate .download, .guideline .download{
    margin-top:20px;
    background: url(/_images/2011/DownloadIcon.jpg) no-repeat left;
    height: 40px;
    display:block;
    /* text-indent: 2em; */
    padding-left: 50px;
    margin-bottom: 20px;
    text-align: justify;
}

@media (max-width: 768px) {

    .lpress .date, .lsubmission .date, .lresearch .date, .lguideline .date, .lsurvey .date {
        float:none;
        font-size: 14px;
    }

    .lpress .title, .lpublication .title, .lOnlineMagazine .title, .lguideline .title, .lsurvey .title {
        float:none;
        font-size: 14px;
    }

    .lsubmission .title, .lresearch .title, .leupdate .title {
        font-size: 14px;
        float:none;
    }

    .lpublication .image, .lpress .date, .lsubmission .date, .lsurvey .date, .lresearch .date, .leupdate .date, .lOnlineMagazine .cover, .lguideline .date {
        width: 100%;
        float: none;
    }
}